@CHARSET "UTF-8";

#tech_esquema {
    background-color: #1e120d;
    width: 100%;
    text-align: center;
    padding: 20px 0;
}

.hidden {
	display: none;
}

.tech_content {
    width: 49%;
    color: #3A586F/*#41627b*/;
}

.tech_content > h3 {

}

.tech_content > h3:first-letter {
    font-size: xx-large;
}

.tech_content > h4 {
    padding-top: 4px;
    padding-left: 15px;
}

.tech_content > p{
    padding: 10px;
}

.tech_content > ul {
	margin-left: 25px;
    list-style: circle outside none;
}

.tech_content > ul > li {
    padding-top: 20px;
}

.tech_content ul li strong {
    text-transform: uppercase;
    font-weight: bold;
}

.tech_content > ul > li > ul {
    display: block;
    margin-left: 180px;
    padding-top:2px;
}

#comm_content {
	float:right;
}

#nodos_content {
    float: left; 
}

#nodos_content img {
    float: left;
    margin-top: 15px;
}